--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Is the user away?
full_name: Irc::User#away?
is_singleton: false
name: away?
params: ()
visibility: public
